# Installation

* Clone the repo
* `composer install`
* Configure your local web server to serve the `web` directory as a site
* `mkdir web/sites/default/files`
* `chgrp www-data -R web`
* `chmod g+w -R web/sites/default/files`
* Create a database
* Go to the local url and run the web installer (choose "Standard")
* `cd` to the `web` directory
* `vendor/bin/drush config-set system.site uuid 8061a200-27ed-4d40-8fc0-e239276e66dd` (this is so that the config will import, as it will only import if the uuid is the same as the site it was generated from)
* `vendor/bin/drush config:delete shortcut.set.default` (it always complains about the shortcut set already existing when you try to import the config)
* `vendor/bin/drush config:import --source ../config`
* ~In the GUI go to Structure->Content As Config and import all the taxonomy terms~ Not sure if this is working
* Appearance->Settings->Bartik and just save what's in there (to regenerate css)